# Uses of Class
org.kapott.hbci.GV_Result.GVRKUms

Packages that use GVRKUms
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of GVRKUms in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return GVRKUms
Modifier and Type
Method
Description
`static GVRKUms`
HBCIUtils.`parseMT940(String mt940)`
Parsen eines MT940-Datenstroms (Kontoauszüge).